export function getBaseUrl() {
  const { host } = location;
  if (host.match(/^pre-tongyi\.aliyun\.com/)) {
    return "//pre-zhiwen-q.biz.aliyun.com/zhiwen";
  } else if (host.match(/^tongyi\.aliyun\.com/)) {
    return "//zhiwen-q.biz.aliyun.com/zhiwen";
  }

  return "https://pre-zhiwen.biz.aliyun.com/zhiwen/";
}

export const baseUrl = getBaseUrl();
